{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aqute-bnd/aqute-bnd-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_aqute-bnd-help_function_init",
            "desc": "Test initialization"
        },
        {
            "name": "test_aqute-bnd-help_function_parse",
            "desc": "Test parsing"
        },
        {
            "name": "test_aqute-bnd-help_function_exec",
            "desc": "Test execution"
        },
        {
            "name": "test_aqute-bnd-help_function_help",
            "desc": "Test help cmd"
        },
        {
            "name": "test_aqute-bnd-help_function_deps",
            "desc": "Test dependencies"
        }
    ]
}